/*
 Theme Name:   Sollertis Child
 Theme URI:    https://sollertis.fi
 Description:  Default Sollertis child theme
 Author:       Sollertis
 Author URI:   https://sollertis.fi
 Template:     generatepress
 Version:      0.1
*/

body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.4;
}

h1 {
    font-weight: 700;
}

h2,
h3 {
    font-weight: 500;
}

.P-LR-0,
.P-LR-0 .grid-container {
    padding-left: 0;
    padding-right: 0;
}

a.btn-more {
    margin: 0 0 0 0;
    padding: 8px 25px 8px 25px;
    font-size: 16px;
    color: #fff;
    background-color: #fd8227;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
    text-decoration: none;
}

a.btn-more>i {
    font-size: 14px;
    margin-right: 5px;
}

.no-sidebar .entry-content .alignfull {
    max-width: 99.35vw;
}

.main-navigation .main-nav ul li a {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 600;
}

.sub-menu a {
    text-transform: none !important;
}

.inside-footer-widgets>div.footer-widget-2 {
    padding-left: 88px;
}

.front-banner-pic {
    position: absolute;
    max-width: 45%;
    left: 0;
    top: 70%;
    -webkit-transform: translateY(-70%);
    -ms-transform: translateY(-70%);
    transform: translateY(-70%);
}

.footer-widgets ul.menu li a {
    font-weight: 600;
}

.footer-widgets a {
    text-decoration: none;
}

.gutentor-post-module .gutentor-post .gutentor-entry-meta div:not(:last-child) {
    margin-right: 5px;
    padding-right: 5px;
}

.front_blog_section .gutentor-post-image-box .gutentor-image-thumb {
    height: 180px;
}

.front_blog_section .gutentor-post-image-box .gutentor-image-thumb img {
    object-fit: cover;
    height: 100%;
    max-width: 100%;
}

.featured_blog_section .gutentor-post-image-box .gutentor-image-thumb {
    height: 250px;
}

.featured_blog_section .gutentor-post-image-box .gutentor-image-thumb img {
    object-fit: cover;
    height: 100%;
    max-width: 100%;
}

.front_testimonial__section .testimonial_item {
    padding: 50px 5px;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.front_testimonial__section .testimonial_item .testimonial_thumb {
    padding: 15px;
    color: #fff;
    height: 400px;
    position: relative;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.front_testimonial__section .testimonial_item .testimonial_internal {
    background-color: rgba(200, 123, 255, 0.5);
    padding: 25px 15px;
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    bottom: 10%;
}

.front_testimonial__section .testimonial_item .testimonial_internal a {
    color: #fff;
}

.front_testimonial__section .testimonial_item .testimonial_internal h3 {
    margin-bottom: 0;
    font-size: 18px;
}

.front_testimonial__section .testimonial_item.slick-center .testimonial_internal .caption-inner {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
}


/*.front_testimonial__section .testimonial_item .testimonial_internal .details {
  display: none;
}*/

.front_testimonial__section .testimonial_item.slick-center .testimonial_internal .details {
    display: block;
}

.front_testimonial__section .testimonial_item.slick-center {
    transform: scale(1.2);
    z-index: 99;
    position: relative;
}

.front_testimonial__section .testimonial_item.slick-center .testimonial_internal {
    height: 90%;
    width: 90%;
    left: 5%;
    bottom: 5%;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.front_webinar__section:before {
    display: none;
    /*lisätty 20.2.2024*/
    content: "";
    background-image: url(assets/images/webinar-tag.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100px;
    height: 100px;
    position: absolute;
    right: -60px;
    top: -55px;
}

.front_webinar__section .webinar_item {
    text-align: center;
}

.front_webinar__section .webinar_item h3 {
    color: #2697c5;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.front_webinar__section .webinar_item span.web_meta,
.front_webinar__section .webinar_item span.web_meta a {
    font-size: 13px;
    color: #2697c5;
    text-decoration: none;
}

.front_webinar__section .webinar_item .excerpt_info {
    padding-top: 5px;
}

.front_webinar__section .webinar_item .excerpt_info a.read-more {
    display: none;
}

.site-content .gutentor-post-module .slick-prev,
.site-content .gutentor-post-module .slick-next,
.site-content .gutentor-module .slick-prev,
.site-content .gutentor-module .slick-next,
.site-content .gutentor-section .slick-prev,
.site-content .gutentor-section .slick-next {
    background: none;
    width: 35px;
    height: 62px;
    color: #fd8831;
    font-size: 40px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-weight: 600;
}

.site-content .gutentor-post-module .slick-prev:hover,
.site-content .gutentor-post-module .slick-next:hover,
.site-content .gutentor-module .slick-prev:hover,
.site-content .gutentor-module .slick-next:hover,
.site-content .gutentor-section .slick-prev:hover,
.site-content .gutentor-section .slick-next:hover {
    color: #fd8831;
    background: none;
}

.site-content .gutentor-post-module .slick-prev,
.site-content .gutentor-module .slick-prev,
.site-content .gutentor-section .slick-prev,
.site-content .gutentor-post-module .slick-prev:hover,
.site-content .gutentor-module .slick-prev:hover,
.site-content .gutentor-section .slick-prev:hover {
    left: -40px;

    /*background-image: url(/wp-content/uploads/arrow-left.png);*/
}

.site-content .gutentor-post-module .slick-next,
.site-content .gutentor-module .slick-next,
.site-content .gutentor-section .slick-next,
.site-content .gutentor-post-module .slick-next:hover,
.site-content .gutentor-module .slick-next:hover,
.site-content .gutentor-section .slick-next:hover {
    right: -40px;

    /*background-image: url(/wp-content/uploads/arrow-right.png);*/
}

.contact_form_wrap .field_row {
    margin-bottom: 15px;
    display: block;
}

.contact_form_wrap .form-control {
    border: 1px solid #87df52;
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.contact_form_wrap textarea.form-control {
    height: 200px;
}

.contact_form_wrap .btn-submit {
    margin: 0 0 0 0;
    padding: 8px 25px 8px 25px;
    font-size: 16px;
    color: #fff;
    background-color: #fd8227;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
    text-decoration: none;
    margin-top: 15px;
}

.contact_form_wrap .btn-submit:hover {
    background-color: #ffa563 !important;
    color: #2c2c2c !important;
}

.contact_form_wrap .text-center {
    text-align: center;
}

.contact_form_wrap .btn-submit>i {
    font-size: 14px;
    margin-right: 5px;
}

.team_listing__section {
    display: flex;
    flex-wrap: wrap;
    margin-left: -25px;
    margin-right: -25px;
}

.team_listing__section .team_item {
    width: 25%;
    padding: 25px 25px;
}

.team_listing__section .team_item .team_internal .team_thumb {
    height: 320px;
    width: 100%;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.team_listing__section .team_item .team_internal .team-detail {
    padding: 15px 10px;
}

.team_listing__section .team-detail h3 {
    font-size: 20px;
    margin-bottom: 5px;
    color: var(--teksti);
    font-weight: 700;
}

.team_listing__section .team-detail h4 {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 500;
}

.team_listing__section .team-detail p {
    margin-bottom: 2px;
    font-size: 14px;
}

.blog_cat_listing,
.blog_cat_listing li.cat-item {
    margin: 0;
    padding: 0;
    list-style: none;
}

.blog_cat_listing li.cat-item {
    display: inline-block;
    margin-right: 25px;
    padding-right: 25px;
    text-transform: uppercase;
    margin-bottom: 10px;
    border-right: 1px solid #5cb3d7;
}

.blog_cat_listing li.cat-item:last-child {
    border-right: 0;
}

.blog_cat_listing li.cat-item a {
    color: #fd8227;
    text-decoration: none;
}

.blog_cat_listing li.cat-item a:before {
    content: "\f105";
    font-family: "FontAwesome";
    padding-right: 10px;
}

.page_select_dropdown {
    position: relative;
    display: inline-block;
    clear: both;
}

.page_select_dropdown select {
    width: 300px;
    border: 1px solid #b660f6;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 6px 10px;
    color: #b660f6;
}

.page_select_dropdown:after {
    content: "\f107";
    font-family: "FontAwesome";
    right: 13px;
    top: 5px;
    height: 0px;
    padding: 0px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
    font-size: 20px;
    color: #fd8227;
}


/* IE11 hide native button (thanks Matt!) */

.page_select_dropdown select::-ms-expand {
    display: none;
}

.page_select_dropdown select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Add some styling */
}

.home .page_select_dropdown select {
    border: 1px solid #fff;
    color: #2395c4;
}

.home .page_select_dropdown:after {
    color: #fd8227;
}

.gutentor-social .inline-wrapper {
    display: flex;
}

.mob_login_button {
    display: none;
}


/* BLOG SECTION STYLE */

.blog_archives_listing {
    padding-top: 25px;
    padding-bottom: 25px;
}

.blog_archives_listing .page-header h1.page-title {
    font-size: 24px !important;
}

.blog_archives_listing .page-header .avatar {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
}

.blog_archives_listing .inside-article .post-image {
    margin-bottom: 0 !important;
    height: 180px;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    overflow: hidden;
}

.blog_archives_listing .inside-article .post-image img {
    object-fit: cover;
    height: 100%;
    max-width: 100%;
}

.blog_archives_listing .inside-article header.entry-header {
    padding-top: 0px;
}

.blog_archives_listing .inside-article header.entry-header h2.entry-title {
    font-size: 20px;
    color: #44a5ca;
    text-transform: uppercase;
}

.blog_archives_listing .inside-article header.entry-header h2.entry-title a {
    color: #44a5ca;
    padding-top: 10px;
    display: block;
}

.blog_archives_listing .inside-article .entry-meta {
    font-size: 14px;
    line-height: normal;
}

.blog_archives_listing .inside-article .entry-meta a {
    color: #575757;
    text-decoration: none;
}

.blog_archives_listing .inside-article .entry-summary {
    margin-top: 15px !important;
}

.blog_archives_listing .inside-article .read-more {
    display: block;
    clear: both;
    margin-top: 15px;
    padding: 0 0 0 0;
    font-size: 16px;
    color: #fd8227;
    text-transform: uppercase;
    text-decoration: none;
}

.single_blog_wrapper {
    max-width: 900px;
    margin: 25px auto 25px;
    padding: 25px 25px;
    background-color: #FFF;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.single_blog_wrapper .inside-article .featured-image {
    margin-bottom: 15px !important;
}

.single_blog_wrapper .entry-header {
    padding-bottom: 15px;
}

.single_blog_wrapper .entry-header .singleCatMeta {
    margin-bottom: 5px;
    display: block;
}

.single_blog_wrapper .entry-header .singleCatMeta a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.5);
}

.single_blog_wrapper .entry-header h1.entry-title {
    font-size: 30px;
    color: #44a5ca;
    margin-bottom: 15px;
}

.single_blog_wrapper .entry-header .entry-meta {
    color: rgba(0, 0, 0, 0.5);
}

.single_blog_wrapper .entry-header .entry-meta .posted-on {
    margin-right: 10px;
}

.single_blog_wrapper .entry-header .entry-meta i {
    margin-right: 5px;
}

.single_blog_wrapper .inside-article .entry-content h2 {
    font-size: 24px;
}

.single_blog_wrapper .inside-article .entry-content h3 {
    font-size: 20px;
}

.single_blog_wrapper .inside-article .entry-content h4 {
    font-size: 18px;
}

.single_blog_wrapper .inside-article .entry-content h5 {
    font-size: 16px;
}

.single_blog_wrapper .inside-article .entry-content h6 {
    font-size: 14px;
}

.main-navigation ul ul {
    width: 220px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.main-navigation .main-nav ul ul li a {
    padding: 5px 15px;
}

.page .site-main .inside-article .entry-content:not(:first-child) {
    margin-top: 0em;
}

.page .site-main .inside-article>.featured-image.page-header-image {
    display: none;
}

.paging-navigation {
    text-align: center;
}

.paging-navigation .nav-links .page-numbers {
    text-decoration: none;
    color: #FFF;
    background-color: #2395c4;
    border: 1px solid #2395c4;
    padding: 5px 10px;
    min-width: 34px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.archive header.page-header h1.page-title {
    color: #2395c4;
    margin-bottom: 15px;
}

.paging-navigation .nav-links .page-numbers.current {
    color: #2395c4;
    background-color: transparent;
}


/* single blog page */

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.single_blog_heading_pannel {
    display: flex;
}

.single_blog_heading_pannel .single_blog_heading {
    margin-right: 30px;
    text-align: left;
    padding-right: 15px;
    padding-left: 15px;
}

.single_blog_heading_pannel .single_blog_heading h4 {
    color: #2697c5;
    vertical-align: inherit;
}

.single_blog_heading_pannel .single_blog_button {
    margin-top: 8px;
}

.single_blog_heading_pannel .single_blog_button a {
    color: #fff;
    background-color: #fd8227;
    background-image: none;
    margin: 0 0 0 0;
    padding: 6px 20px 6px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 16px;
    text-decoration: none;
}

.single_blog_heading_pannel .single_blog_button a::before {
    content: ' \276F';
    margin-right: 10px;
    font-size: 14px;
}

.single_blog_latest_post .single_blog_latest_post-pannel {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    padding-bottom: 45px;
}

.single_blog_latest_post .single_blog_item {
    /* flex: 1 0 21%; 
    margin: 5px; */
    /* display: table-cell;
    padding: 16px; */
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    text-align: left;
    margin: 15px 5px;
}

.single_blog_latest_post .single_blog_thumb {
    height: 180px;
    width: 250px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 15px;
    position: relative;
}

.single_blog_latest_post .single_blog_thumb a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.single_blog_latest_post .single_blog_caption_inner h3 {
    line-height: 0.7;
    margin-bottom: 8px;
}

.single_blog_latest_post .single_blog_caption_inner h3 a {
    /* word-break: break-all; */
    /* overflow-wrap: break-word; */
    word-break: break-word;
    color: #2697c5;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
}

.single_blog_latest_post .single_blog_caption_inner span {
    font-size: 13px;
    margin-bottom: 15px;
}

.single_blog_latest_post .single_blog_caption_inner span a {
    text-decoration: none;
    color: #575757;
}

.single_blog_latest_post .single_blog_caption_inner span .single_blog_date {
    margin-right: 5px;
    margin-left: 0 !important;
}

.single_blog_latest_post .single_blog_caption_inner .single_blog_paragraph {
    font-size: 16px;
    line-height: 1.2;
    display: block;
}

.single_blog_latest_post .single_blog_caption_inner .single_blog_paragraph p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 15px;
    margin-top: 15px;
}

.single_blog_latest_post .single_blog_caption_inner .read-more {
    color: #fd8227;
    display: none;
}

.single_blog_latest_post .single_blog_caption_inner .blog-btn {
    display: block;
}

.single_blog_latest_post .blog-btn .btn-more {
    color: #fd8227;
    background-color: #f5f5f5;
    margin-left: 5px;
    padding: 0;
    margin: 0;
    font-size: 16px;
}

.single_blog_latest_post .blog-btn .btn-more:before {
    content: ' \00BB';
    margin-right: 10px;
    font-size: 20px;
}

.footer_cta_wrap {
    border-bottom: 5px solid #44A5CA;
}

.footer_cta_wrap .contact_form_wrap .form-control {
    border-color: #44A5CA;
    background-color: transparent;
}

.footer_cta_wrap .contact_form_wrap textarea.form-control {
    height: 100px;
}

.footer_cta_wrap .contact_form_wrap .wpcf7-spinner {
    position: absolute;
}

.gutentor-post-module .gutentor-post .gutentor-post-item .gutentor-post-image-box {
    margin-bottom: 0;
}

.gutentor-post-module .gutentor-post .gutentor-post-item .gutentor-post-title-data-wrap .gutentor-post-title>a {
    display: block;
    padding-top: 10px;
}


.block-b-space-none :where(.wp-block-columns) {
    margin-bottom: 0em;
}

.top-page-section {
    background-position: left 40px !important;
    background-size: 34% !important;
}

.home .top-page-section {
    background-position: left 80px !important;
    background-size: 60% !important;
}


.front_content_right {
    max-width: 600px;
}

.front_content_left {
    max-width: 600px;
    float: right;
}

.toggled .main-nav>ul.menu {
    padding: 15px 25px;
}

.read_more_ajankohtaista {
    font-weight: 700 !important;
}

@media screen and (min-width: 1440px) {

    /*.big-screen-banner-pic:before {
        content: '';
        position: absolute;
        right: 15px;
        top: -15px;
        width: 700px;
        height: 409px;
        background-image: url('assets/images/sollertis-henkilosto-full.png');
        background-repeat: no-repeat;
        background-size: 100% auto;
    }*/
    .front-banner-pic {
        display: none !important;
    }
}

@media screen and (max-width: 992px) {
    .front-banner-pic {
        top: 32%;
    }

    .main-navigation .main-nav ul li a {
        padding-left: 0px;
    }

    .menu-item-has-children .dropdown-menu-toggle {
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media screen and (max-width: 767px) {
    .mob-hide {
        display: none;
    }

    .site-content .entry-content h1 {
        font-size: 28px !important;
    }

    .site-content .entry-content h2 {
        font-size: 26px !important;
    }

    .site-content .entry-content h3 {
        font-size: 22px !important;
    }

    .mob_grid_container>.grid-container {
        padding-left: 0;
        padding-right: 0px;
    }

    .mob_service_listing>.grid-container>.grid-row>div {
        margin-bottom: 30px;
    }

    .site-logo {
        left: 65%;
        position: relative;
        z-index: 99;
    }

    .menu-toggle {
        font-size: 24px;
    }

    .mobile-menu-control-wrapper {
        margin-left: 0;
        position: absolute;
    }

    .has-inline-mobile-toggle #site-navigation.toggled {
        margin-top: 0em;
    }

    .site-header .header-image {
        width: 120px;
    }

    .mobile-menu-open .site-header .header-image {
        width: 90px;
    }

    .inside-header .sub-menu-right.toggled {
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background-color: #FFF;
        padding-top: 100px;
        z-index: 10;
    }

    .main-navigation .inside-navigation .main-nav {
        overflow-y: scroll;
        max-height: 85vh;
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
    }

    .main-navigation ul ul {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .main-navigation ul ul li:last-child {
        border-bottom: 0px !important;
    }

    .main-navigation.toggled .main-nav li {
        padding: 6px 0px;
        border-bottom: 1px solid #fff;
    }

    .inside-footer-widgets .footer-widget-2 #block-9 {
        position: relative;
        top: 56px;
        left: -30px;
        margin-left: 0;
    }

    .mob_login_button {
        float: right;
        margin-top: -36px;
        position: relative;
        z-index: 99;
        right: 25px;
        display: none;
    }

    .site-header .inside-header {
        flex-wrap: inherit;
    }

    .inside-header .header-widget {
        flex-basis: auto;
        margin-right: 15px;
        margin-top: 5px;
        top: -3px;
        position: relative;
    }

    .inside-header .wpml-ls-legacy-list-horizontal {
        padding: 0;
    }

    .inside-header .wpml-ls-legacy-list-horizontal a {
        padding: 0;
    }

    .toggled .menu-item-has-children .dropdown-menu-toggle {
        padding-left: 0px;
        position: absolute;
        right: 0px;
        width: 100%;
        top: 0;
    }

    .toggled .menu-item-has-children .dropdown-menu-toggle>span.gp-icon {
        float: right;
        top: 5px;
        position: relative;
        right: 5px;
    }

    .front_webinar__section:before {
        width: 60px;
        height: 60px;
        right: -35px;
        top: -48px;
    }

    .site-content .gutentor-post-module .slick-prev,
    .site-content .gutentor-post-module .slick-next,
    .site-content .gutentor-module .slick-prev,
    .site-content .gutentor-module .slick-next,
    .site-content .gutentor-section .slick-prev,
    .site-content .gutentor-section .slick-next {
        width: 25px;
        height: 44px;
    }

    .site-content .gutentor-post-module .slick-prev,
    .site-content .gutentor-module .slick-prev,
    .site-content .gutentor-section .slick-prev,
    .site-content .gutentor-post-module .slick-prev:hover,
    .site-content .gutentor-module .slick-prev:hover,
    .site-content .gutentor-section .slick-prev:hover {
        left: -30px;
    }

    .site-content .gutentor-post-module .slick-next,
    .site-content .gutentor-module .slick-next,
    .site-content .gutentor-section .slick-next,
    .site-content .gutentor-post-module .slick-next:hover,
    .site-content .gutentor-module .slick-next:hover,
    .site-content .gutentor-section .slick-next:hover {
        right: -30px;
    }

    .grid,
    .grid-1,
    .grid-10,
    .grid-11,
    .grid-12,
    .grid-2,
    .grid-3,
    .grid-4,
    .grid-5,
    .grid-6,
    .grid-7,
    .grid-8,
    .grid-9,
    .grid-auto,
    .grid-lg,
    .grid-lg-1,
    .grid-lg-10,
    .grid-lg-11,
    .grid-lg-12,
    .grid-lg-2,
    .grid-lg-2m3,
    .grid-lg-3,
    .grid-lg-4,
    .grid-lg-5,
    .grid-lg-6,
    .grid-lg-7,
    .grid-lg-8,
    .grid-lg-9,
    .grid-lg-auto,
    .grid-md,
    .grid-md-1,
    .grid-md-10,
    .grid-md-11,
    .grid-md-12,
    .grid-md-2,
    .grid-md-2m3,
    .grid-md-3,
    .grid-md-4,
    .grid-md-5,
    .grid-md-6,
    .grid-md-7,
    .grid-md-8,
    .grid-md-9,
    .grid-md-auto,
    .grid-sm,
    .grid-sm-1,
    .grid-sm-10,
    .grid-sm-11,
    .grid-sm-12,
    .grid-sm-2,
    .grid-sm-2m3,
    .grid-sm-3,
    .grid-sm-4,
    .grid-sm-5,
    .grid-sm-6,
    .grid-sm-7,
    .grid-sm-8,
    .grid-sm-9,
    .grid-sm-auto,
    .grid-xl,
    .grid-xl-1,
    .grid-xl-10,
    .grid-xl-11,
    .grid-xl-12,
    .grid-xl-2,
    .grid-xl-2m3,
    .grid-xl-3,
    .grid-xl-4,
    .grid-xl-5,
    .grid-xl-6,
    .grid-xl-7,
    .grid-xl-8,
    .grid-xl-9,
    .grid-xl-auto,
    .grid-xs-2m3 {
        padding-right: 10px;
        padding-left: 10px;
    }

    .front_testimonial__section .testimonial_item .testimonial_internal .details {
        font-size: 13px;
        line-height: 1.2;
    }

    .front_testimonial__section .testimonial_item .testimonial_internal .details p {
        margin-bottom: 10px;
    }

    .front_testimonial__section .testimonial_item .testimonial_thumb {
        height: 315px;
    }

    .front_blog_section .gutentor-post-image-box .gutentor-image-thumb {
        height: 120px;
    }

    .front_testimonial__section .testimonial_item .testimonial_internal h3 {
        font-size: 14px;
        font-weight: 600;
    }

    .inside-footer-widgets {
        display: inline-block;
        width: 100%;
    }

    .inside-footer-widgets>div.footer-widget-2,
    .inside-footer-widgets>div.footer-widget-3 {
        padding-left: 0px;
        float: left;
        flex: inherit;
        width: 60%;
        padding: 5px 5px;
    }

    .inside-footer-widgets>div.footer-widget-3 {
        width: 40%;
    }

    .inside-footer-widgets .ft-social {
        position: absolute;
        width: 230px;
        left: 30px;
        margin-left: 0px;
    }

    .inside-footer-widgets .ft-social>.grid-container {
        margin: 0 auto;
        width: 100%;
        display: inline-block;
        padding: 0;
    }

    .inside-footer-widgets .ft-social .grid-container .gutentor-grid-item-wrap .gutentor-social-item:last-cild div {
        margin-right: 0 !important;
    }

    .inside-footer-widgets .footer_widget_cta {
        position: absolute;
        width: 100%;
        right: 0;
        text-align: center;
        /* bottom: 25px; */
        padding-top: 55px;
    }

    .inner_banner_wrap {
        background-size: 50% auto !important;
    }

    .blog_cat_listing li.cat-item {
        margin-bottom: 15px;
    }

    .blog_listing_wrapper .gutentor-post-item {
        display: block !important;
    }

    .blog_listing_wrapper .gutentor-post-item .gutentor-post-image-box,
    .blog_listing_wrapper .gutentor-post-item .gutentor-post-content {
        display: block;
        width: 100% !important;
        padding-left: 0 !important;
    }

    .help_desk_list ul.gutentor-grid-item-wrap li.gutentor-list-item,
    .help_desk_list ul.gutentor-grid-item-wrap li.gutentor-list-item span.gutentor-single-item {
        padding-left: 0;
        padding-right: 0;
    }

    .team_listing__section .team_item {
        width: 50%;
        padding: 25px 15px;
    }

    .team_listing__section .team_item .team_internal .team_thumb {
        height: 200px;
    }

    .cnt_mob_border_none>.gutentor-col-wrap {
        border: 0px;
    }

    .page_select_dropdown {
        left: 50%;
        margin-left: -150px;
    }

    .single_blog_latest_post .single_blog_thumb {
        width: 320px;
        height: 120px;
    }

    .single_blog_heading_pannel {
        display: inline;
    }

    .single_blog_latest_post .single_blog_latest_post-pannel {
        margin-top: 25px;
    }

    .single_blog_heading_pannel .single_blog_heading {
        padding-left: 10px;
    }

    .single_blog_heading_pannel .single_blog_button a {
        padding: 6px 20px 6px 20px;
        font-size: 14px;
        margin-left: 6px;
    }

    .single_blog_heading_pannel .single_blog_button {
        width: 100%;
    }

    .mob-price-mb-25>.grid-container>.grid-row>.gutentor-single-column {
        margin-bottom: 35px;
    }



    /* Box Reverse */

    .mob-box-reverse .grid-container>.grid-row {
        flex-direction: column-reverse;
    }

    .front_blog_section .gutentor-post-image-box .gutentor-image-thumb {
        height: 280px;
    }

    .ajankohtaista_frontpage .ajankohtaista_post {
        flex-direction: column;
    }

    .ajankohtaista_frontpage .ajankohtaista_post>* {
        max-width: none;
        width: 100%;
    }

    .ajankohtaista_frontpage .sisalto {
        padding: 35px 15px 35px 15px;
    }

    .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
        width: calc(32% - var(--wp--style--unstable-gallery-gap, 10px)/3);
    }

    .wp-block-gallery.has-nested-images figure.wp-block-image img {
        max-width: 90px !important;
    }

}

/* Branding on the Cookiebot banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
    display: none;
}

/* Branding on the Cookiebot widget */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none;
}